<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
<%@ taglib uri="/WEB-INF/tlds/struts-tiles.tld" prefix="tiles" %>
<%@ taglib uri="/WEB-INF/tlds/struts-html.tld" prefix="html" %>
<%@ taglib uri="/WEB-INF/tlds/struts-bean.tld" prefix="bean" %>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<HTML>
<HEAD>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
    <META HTTP-EQUIV="PRAGMA" CONTENT="NO-CACHE">

    <title><tiles:getAsString name="title"/></title>
    <link rel="shortcut icon" type="image/x-icon" href="resources/images/logo_Ether.jpg"/>

    <ether:htmlCss cssFile="button"/>
    <ether:htmlCss cssFile="complexButton"/>
    <ether:htmlCss cssFile="mainEther"/>
    <ether:htmlCss cssFile="ether"/>
    <ether:htmlCss cssFile="craftedpixelz-Craftyslide-4cd0adb/craftyslide"/>

    <ether:htmlJs jsFile="library/jquery-1.4.2.min"/>
    <ether:htmlJs jsFile="library/jquery.class"/>
    <ether:htmlJs jsFile="library/jquery.protify-0.3"/>
    <ether:htmlJs jsFile="classesForJQuery/etherHelper"/>
    <ether:htmlJs jsFile="classesForJQuery/Button"/>
    <ether:htmlJs jsFile="craftedpixelz-Craftyslide-4cd0adb/js/craftyslide.min"/>

    <jsp:include page="templateEther_script.jsp"/>

    <tiles:insert attribute="insertCss"/>
    <tiles:insert attribute="insertJsOrJsp"/>
</HEAD>

<BODY>

<%-- ************************************************************************************************************** --%>
<%-- **************************************************** WRAPPER ************************************************* --%>
<%-- ************************************************************************************************************** --%>
<div class="pageWrapper">

    <%-- ****************** LOGO, TITLE, TOOLS, MENU ****************** --%>
    <div id="title_tools" class="containerEther">
        <div id="logoEther" class="containerLogoEther">
            <a href=""><img src="resources/images/logo_Ether.jpg" width="80px" height="80px"/></a>
        </div>

        <div id="tools" class="containerTools" align="right"></div>

        <div id="title" class="containerTitle"><spring:message code="home.title"/></div>
        <div id="menu" class="containerMenu"></div>
        <div id="subMenu" class="containerSubMenu"></div>
    </div>

    <%-- ****************** NEWS ****************** --%>
    <div id="newsImage" class="containerEther containerNewsImages">
        <jsp:include page="/project/imagesSlide.jsp"/>
    </div>

    <div id="newsTexts" class="containerEther containerNewsTexts">
        <div class="containerNewsTextsTitle"><spring:message code="home.news"/></div>
    </div>

    <%-- ****************** SLIDES ****************** --%>
    <div id="slides" class="containerEther containerSlides">
        slides
    </div>

    <%--<div id="titleContent" class="containerTitleContent"><tiles:insert attribute="bodytitle"/>--%>
    <%--<div id="titleContentBorder" class="containerTitleContentBorder"></div>--%>
    <%--</div>--%>

    <%-- ****************** CONTENT ****************** --%>
    <%--<div id="containerCenter" class="containerEther containerCenter">--%>
    <%--<tiles:insert attribute="body"/>--%>
    <%--</div>--%>

    <%-- ****************** BOTTOM ****************** --%>
    <div id="containerBottom" class="containerEther containerBottom" align="right">
        &copy; 2010-2011 <html:link href="http://ether.ipsl.jussieu.fr" target="help">ETHER&nbsp;</html:link>/ CNRS
    </div>

</div>

<script type="text/javascript">
    var templateTexts = $A( "" );
    templateTexts["label.home"] = '<spring:message code="label.home"/>';
    templateTexts["language"] = '<spring:message code="language"/>';
    templateTexts["label.map"] = '<spring:message code="label.map"/>';
    templateTexts["label.atmosphere.chemistry"] = '<spring:message code="label.atmosphere.chemistry"/>';
    templateTexts["label.activities"] = '<spring:message code="label.activities"/>';
    templateTexts["label.data.services"] = '<spring:message code="label.data.services"/>';
    templateTexts["label.community"] = '<spring:message code="label.community"/>';
    templateTexts["label.pole.presentation"] = '<spring:message code="label.pole.presentation"/>';
    templateTexts["label.users.committee"] = '<spring:message code="label.users.committee"/>';
    templateTexts["label.laboratories"] = '<spring:message code="label.laboratories"/>';
    templateTexts["label.workshops"] = '<spring:message code="label.workshops"/>';
    templateTexts["label.ether.letter"] = '<spring:message code="label.ether.letters"/>';
    templateTexts["label.informations"] = '<spring:message code="label.informations"/>';

    var interfaceTemplate = new InterfaceTemplate();
</script>

</BODY>
</HTML>
